Missing Dependency: libpackagekit-glib.so.10

Schlueri schlueri-lists at schlicker.org
Wed Dec 10 10:03:29 UTC 2008


Am Montag, den 08.12.2008, 18:40 +0000 schrieb Paul Smith:
> Dear All,
> 
> When I try
> 
> yum install gnome-packagekit
> 
> I get the following error:
> 
> gnome-packagekit-0.3.9-8.fc10.i386 from fedora has depsolving problems
>   --> Missing Dependency: libpackagekit-glib.so.10 is needed by
> package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
> Error: Missing Dependency: libpackagekit-glib.so.10 is needed by
> package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
> 
> Any ideas?

# yum --enablerepo=updates-testing update PackageKit gnome-packagekit

Greetz
Dirk




More information about the users mailing list